p {margin-bottom:10px;}
#maincontainer {width:982px; margin:0 auto; padding-top:245px;}
#container {}

.box_desc_braun {background:#EBEBEB url(../../../../img/contest/custom/concurs-braun/bg_braun.jpg) no-repeat; margin-bottom:25px;}
.box_desc_braun .box_content {padding:20px;}
.box_desc_braun .hd {font-family:Tahoma, Arial, Helvetica, sans-serif; font-weight:normal; width:325px; margin-bottom:90px;}
.box_desc_braun h1 {font-size:38px; line-height:normal; color:#C70074; margin-bottom:25px; margin-top:25px;}
.box_desc_braun .big {font-size:18px; font-weight:normal; color:#FFFFFF; line-height:26px;}
.box_desc_braun p {margin-bottom:20px; font-size:13px; line-height:17px;}
.box_desc_braun .box_footer {background: url(../../../../img/contest/custom/concurs-braun/bg_braun_ft.gif) no-repeat; width:665px; height:9px; font-size:1px;}
.box_desc_braun .text_participa {font-size:16px; font-weight:bold;}
.box_desc_braun .text_participa span {color:#C70074}

/***RIGHT COL****/
.box_terms {color:#000000;}
.box_terms .top {background:url(../../../../img/contest/custom/concurs-braun/bg_top_box_gri.gif) no-repeat left top; width:300px; font-size:1px; height:8px;}
.box_terms .btm {background:url(../../../../img/contest/custom/concurs-braun/bg_btm_box_gri.gif) no-repeat left top; width:300px; font-size:1px; height:8px;}
.box_terms .box_content {background:#EBEBEB; padding:5px 15px;}
.box_terms h3 {font-size:17px; font-family:Tahoma, Arial, Helvetica, sans-serif; margin-bottom:5px; color:#000000; font-weight:bold;}
.box_terms ul li {padding:5px 0px;}
.box_terms ul li .nr {font-weight:bold;}

/****INDEX LEFT COL***/

h2 {font-size:18px; font-family:Tahoma, Arial, Helvetica, sans-serif; font-weight:normal; color:#000;}
h4 {font-size:16px; font-family:Tahoma, Arial, Helvetica, sans-serif; font-weight:normal; color:#000;}

.post_comment {margin-bottom:25px;}
.post_comment h2 {margin-bottom:15px; color:#FFFFFF; font-size:17px; font-weight:bold; font-family:Tahoma, Arial, Helvetica, sans-serif;}


.box_add_comment .post_form .title {margin-bottom:10px;}
.box_add_comment .post_form .title label {font-size:13px;display:block; margin-bottom:5px;}
.box_add_comment .post_form .title input {border:1px solid #C2BFFB; padding:4px; background:#fff url(../../../../img/contest/custom/concurs-braun/bg_input.jpg) repeat-x; width:250px;}
.box_add_comment .post_form .comment {}
.box_add_comment .post_form .comment label {font-size:12px;font-size:13px; display:block; margin-bottom:5px; color:#FFFFFF;}
.box_add_comment .post_form .comment textarea {border:1px solid #BCBCCD; padding:3px; background:#fff url(../../../../img/contest/custom/concurs-braun/bg_input.jpg) repeat-x; width:400px; height:100px; overflow:auto;}
.box_add_comment {background:#101825 url(../../../../img/contest/custom/concurs-braun/bg_box_add_comment.jpg) no-repeat;}
.box_add_comment .box_content {padding:15px;}
.box_add_comment .btn_trimite {background:url(../../../../img/contest/custom/concurs-braun/btn_participa.gif) no-repeat; display:block; color:#FFFFFF; font-size:13px; font-weight:bold; cursor:pointer; color:#FFFFFF; width:150px; height:40px; margin:0px!important;}
.box_add_comment .intrebare {font-size:14px; font-weight:bold; margin-bottom:15px; color:#FFFFFF;}
.post_comment .btm {background: url(../../../../img/contest/custom/concurs-braun/bg_btm_box_add_comment.gif) no-repeat; width:665px; font-size:1px; height:7px;}

.msg_error {background:#FEF4B4; padding:10px; text-align:center; margin:15px 0px; font-weight:bold; border:1px solid #ccc; width:388px;}
.required {color:#000; margin-bottom:10px;}

.lista_castigatori {}
.lista_castigatori li {margin-bottom:5px;}


